OpenVDB 7.0.0

Public Types | List of all members
CanConvertType< FromType, ToType > Struct Template Reference

CanConvertType<FromType, ToType>::value is `true` if a value of type ToType can be constructed from a value of type FromType. More...

`#include <Types.h>`

## Public Types
enum | { value = std::is_constructible<ToType, FromType>::value }

## Detailed Description

### template<typename FromType, typename ToType>
struct openvdb::v7_0::CanConvertType< FromType, ToType >

CanConvertType<FromType, ToType>::value is `true` if a value of type ToType can be constructed from a value of type FromType.

## Member Enumeration Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- Types.h